/*
Theme Name: Combustion Institute
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.5.8
Description: Divi Child theme
Author: Boxcar Studio
Template: Divi
*/


/* Main Theme Styles */
@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.bold {
	font-weight: 700;
}

#left-area .column-list {
	list-style: none;
	padding-left: 0;
	text-align: justify;
}

.column-list:after {
	content: '';
	display: inline-block;
	width: 100%;
}

.column-list > li {
	display: inline-block;
	padding-bottom: 20px;
	text-align: left;
	width: 49%;
	word-break: break-word;
	vertical-align: top;
}

.column-list.two > li {
	width: 49%;
}

.column-list.one > li {
	width: 100%;
}

.column-list.executive > li,
.column-list.awards > li,
.column-list.publications > li {
	padding-bottom: 35px;
}

.column-list .placeholder {
	height: 1px;
	margin-top: -1px;
}

.column-list li > div {
	display: inline-block;
	vertical-align: top;
}

.column-list .executive-text,
.column-list .publications-text {
	padding-left: 10px;
	max-width: 75%;
}

.column-list .section-text {
	max-width: 67%;
	padding-left: 10px;
}

.column-list .section-image {
    width: 30%;
}

.column-list .awards-text {
	padding-left: 10px;
	max-width: 100%;
}

.column-list .awards-text .award-info {
	padding-bottom: 10px;
}

.column-list.awards > li {
	min-width: 248px;
}

.column-list.awards li div ul li {
	width: 100%;
	display: block;
	padding-bottom: 5px;
}

.type-award .award-image {
    max-width: 15%;
    display: inline-block;
    float: right;
}

.type-award .entry-content {
	display: inline-block;
	max-width: 80%;
	vertical-align: top;
	padding-left: 10px;
}

.type-award .entry-content > p {
	padding-bottom: 20px;
}

.type-award .recipient {
    display: inline-block;
    width: 25%;
    vertical-align: top;
}

.column-list .publications-text .title {
	padding-bottom: 20px;
}

.publications-image {
    float: right;
}

div#et_search {
    display: inline-block;
    position: relative;
    top: 4px;
    left: 10px;
}

ul.ci-event-list {
	list-style: none !important;
	padding: 0 !important;
}
.ci-event + .ci-event {
	padding-top: 20px;
}
.ci-event .entry-title.summary {
    padding-bottom: 0px;
}
.ci-event .entry-title a {
	font-size: 1rem;
	color: #e98e01;
}
span.duration.time {
  padding-bottom: 0px;
  margin-bottom: 0px !important;
  font-size: 14px !important;
  color: #282828 !Important;
}
.ci-event-pagination {
	text-align: right;
}
.pagination-links {
	display: inline-block;
	white-space: nowrap;
	margin: 0 -5px;
}
.page-numbers {
	display: inline-block;
	line-height: 0.8;
	padding: 12px 8px;
	margin: 0 5px;
}

.event-header {
	padding-bottom: 20px;
}
.column-wrapper {
	font-size: 0.1px;
	width: 100%;
}
.column-wrapper > * {
	font-size: 14px;
}
.column-60-40 {
	display: inline-block;
	vertical-align: top;
}
.column-60-40 img {
	vertical-align: middle;
}
.column-60-40 > * + * {
	margin-top: 1em;
}

@media screen and (max-width: 55.25em) {
	.column-60-40 {
		width: 100%;
	}
	.column-60-40:last-of-type:not(:first-of-type) {
		margin-top: calc(1em + 10px);
	}
}
@media screen and (min-width: 55.3125em) {
	.column-60-40:first-of-type:not(:last-of-type) {
		width: 59.9%;
		padding-right: 10px;
	}
	.column-60-40:last-of-type:not(:first-of-type) {
		width: 39.9%;
		padding-left: 10px;
	}
}

.no-bullet-list {
	list-style: none !important;
	padding: 5px !important;
}
.columned-list {
	-webkit-columns: 210px;
	-moz-columns: 210px;
	columns: 210px;
	-webkit-column-gap: 10px;
	-moz-column-gap: 10px;
	column-gap: 10px;
}
.columned-list.ci-event-list {
	-webkit-columns: 300px;
	-moz-columns: 300px;
	columns: 300px;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
	padding-bottom: 20px !important;
}
.columned-list > * {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
.columned-list > .ci-event {
	padding-top: 20px;
}

.responsive-table {
	overflow-y: hidden;
	overflow-x: auto;
}
.event-table {
	display: table;
	width: 100%;
	padding: 10px 0;
}
.event-table.bordered-table {
	min-width: 415px;
}
.event-table > * {
	display: table-row;
}
.event-table > * > * {
	display: table-cell;
	padding: 0 4px;
}
.event-table:not(.bordered-table) > * > * {
	padding: 4px;
}
.event-table.bordered-table > * + * > * {
	line-height: 1.2;
	border-top: solid 1px;
	padding-top: 5px;
}
.event-table.bordered-table > *:not(:first-child):not(:last-child) > * {
	padding-bottom: 5px;
}
.event-table.bordered-table > *:first-child > * {
	font-weight: 700;
	line-height: 1.2;
	vertical-align: bottom;
	padding-bottom: 4px;
}
.event-button {
	display: inline-block;
  font-size: 13px;
  font-weight: 700;
  line-height: 0.8;
  text-transform: uppercase;
  color: white;
  padding: 10px 15px;
  background: #e98e01;
  border: 1px solid #e98e01;
  border-radius: 0;
}




@media all and (max-width: 980px) {
	#left-area {
	    border-right: 0px !important;
	}

	div#sidebar {
	    padding-top: 40px;
	    border-top: 1px solid #e5e5e5;
	}

	div#et_search {
	    top: 35px;
	}
}

@media all and (max-width: 940px) {
	.column-list > li {
		width: 48%;
	}
}

@media all and (max-width: 810px) {
	.column-list.two > li {
		width: 90%;
		display: block;
		margin: 0 auto;
	}
}

@media all and (max-width: 650px) {
	.type-award .entry-content {
		width: 100%;
		max-width: 100%;
		display: block;
		padding-left: 0;
	}

	.type-award .recipient {
	    display: block;
	    width: 100%;
	}
}

@media all and (max-width: 624px) {
	.column-list > li {
		width: 90%;
		display: block;
		margin: 0 auto;
	}
}

@media all and (max-width: 450px) {
	.column-list.two > li {
		width: 100%;
	}
	
	.column-list .publications-image,
	.column-list .publications-text {
		width: 100%;
		max-width: 100%;
		display: block;
	}
	
	.column-list .publications-image {
		text-align: center;
	}
	
	.column-list .publications-text {
		padding-left: 0;
	}
	
	.column-list .publications-text .title {
		text-align: center;
	}
}
 

div#sidebar-left {
    width: 22%;
    float: left;
}

div#content-left-area {
    width: 52%;
    float: left;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: 30px;
}

@media screen and (max-width: 1153px) and (min-width: 981px) {
div#content-left-area {
    width: 48%;
}
}

@media screen and (max-width: 980px) {
div#sidebar-left, div#content-left-area, div#right-sidebar {
    width: 100%;
    display: block;
    float: none;
    clear: both;
}

div#content-left-area {
    border: 0px;
}
}

.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
    width: 80%;
    max-width: 1080px;
    padding-top: 58px;
}

.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row {
    width: 100%;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    width: 100%;
    padding-top: 0px;
}

.single-tribe_events #left-area {
    border-right: 0px;
    padding-right: 0px;
}

/* --------- FOOTER COLUMNS ON EVENTS PAGE */

@media (min-width: 981px) {
	.post-type-archive-tribe_events .footer-widget, .single-tribe_events .footer-widget {
	    margin: 0 3% 3% 0;
	}

	.post-type-archive-tribe_events .footer-widget, .single-tribe_events .footer-widget {
	    width: 31.333%;
	}

}

.et_pb_text h1{margin-bottom: 30px;}

.et_pb_gutters.et_pb_footer_columns3 .footer-widget {
	width: 31.333%;
}

.et_pb_post {
  margin-bottom: 30px !important;
}
.orange-button {margin-bottom: 5px}

.search-results article{padding: 20px; margin: 20px auto;}
.search-results nav.pagination {font-size: 15px;margin-bottom: 30px;}
.search-results nav.pagination h2{display: none;}
.search-results h3 { color: #e98e01; width: 100%; text-decoration: underline; padding-bottom: 0; margin-bottom: 10px; font-size: 18px;}
.search-results h4 { color: #e98e01; width: 100%; }
.search-results .well { border: 1px solid #ddd; padding: 10px;}
 #searchform label {display: none; }
 #searchform input#s {width: 90%; margin: 20px auto; }
 #searchform input#searchsubmit{padding: 11px 15px;}
.search-results .no-results{padding: 30px; }

#homepage-blog-reel { margin-top: 0 !important;} /* home fix for align headers */
.et_pb_text_1 img {position: relative; z-index: 999; } /* image fix for here in IE /news-and-events/symposium/ */



/** Sign up CSS for Bench Mark form **/
#signupFormOverlay, #signupFormVeil {position: fixed; width: 100%; height: 100%; overflow: hidden; top: 0; left: 0;border: none;}
#signupFormOverlay { z-index: 777777; background-color: rgba(0, 0, 0, 0.7); }
#signupFormContent > div.formbox-editor {position: absolute;}
#signupFormVeil {opacity: 0;}
#signupFormContent.position-centered  > div.formbox-editor {position: relative;}
#signupFormContainer, #signupFormContent {z-index: 888888;position: fixed;width: 100%;height: 100%;border: none;top: 0;left: 0;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;overflow: auto;}
#signupFormContainer {overflow: hidden;}
#close-btn svg {display: block;} 

#close-btn path {fill: #000000;}
#signupFormContainer > #close-btn { right: 20px!important; top: 20px!important; } 
#close-btn {position:absolute;cursor: pointer;z-index: 999999;font-size: 20px;display:block; top: 10px; right: 10px;color: #000000;background-color: ;border-radius:0px;} .animation-fadeIn{animation-name: animation-fadeIn;-webkit-animation-name: animation-fadeIn; animation-duration: 0.6s; -webkit-animation-duration: 0.6s; animation-timing-function: ease-in-out; -webkit-animation-timing-function: ease-in-out; visibility: visible !important;}
@keyframes animation-fadeIn {0% {opacity: 0.0;} 100% {opacity: 1;} }
@-webkit-keyframes animation-fadeIn { 0% {opacity: 0.0;} 100% {opacity: 1;} }
.formbox-editor fieldset {border: none;margin: 0;padding: 0 40px;position: relative;}
.formbox-editor fieldset > input,.formbox-editor fieldset > textarea,.formbox-editable-field {margin: 10px 0;outline: none;}
.spacer-block {min-height: 20px;padding: 10px 0;position: relative;}
.spacer-block-line {position: absolute;top: 50%;left: 40px;right: 40px;display: none;border-top-style: solid;}
.formbox-editor {margin: 0 auto;padding: 0;text-align: left;width: 100%;box-sizing: border-box;}
#formbox_screen_subscribe, #formbox_screen_success {padding: 30px 0;} 
.formbox-title, .formbox-text-field {margin-bottom: 0; font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 14px; }
.formbox-title a, .formbox-text-field a  {text-decoration: none;} 
.formbox-title p, .formbox-text-field p {margin: 0;margin-bottom: 10px;padding: 0; word-break: break-word;}

label.formbox-field-label {font-family: Helvetica, Arial, sans-serif; display: block; margin: 10px 0 0; padding: 0; font-size: 14px; text-align: left;line-height: 100%; color: #000000;}
label.formbox-label-wrap {font-family: Helvetica, Arial, sans-serif; display: block; margin: 10px 0 0; padding: 0; font-size: 14px; line-height: 100%; padding-left: 15px; text-indent: -15px; font-style: italic;color: #000000;} label.formbox-label-wrap:last-of-type {margin-bottom: 10px;}
label.formbox-label-wrap input[type=checkbox], label.formbox-label-wrap input[type=radio] { width: 13px; height: 13px; padding: 0; margin:0; margin-right: 5px; vertical-align: bottom; position: relative; top: -1px; }
select.formbox-field {background-color: #000000; border: 2px solid #F1F2F2; border-radius: 0px; box-sizing: border-box; background-color: #FFFFFF; font-family: Helvetica, Arial, sans-serif; font-size: 14px; width: 100%; margin: 10px 0; height: auto; padding: 2px 0px;}

input.formbox-field {color: #000000; background-color: #FFFFFF; border: 2px solid #F1F2F2; border-radius:0px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; box-sizing: border-box; padding:15px; width: 100%;} input.formbox-field.text-placeholder {color: #C4C4C4; font-weight: normal; font-style: normal; font-family: Helvetica, Arial, sans-serif; font-size: 14px;}
.formbox-field::-webkit-input-placeholder {color: #C4C4C4; font-weight: normal; font-style: normal;opacity: 1;}
.formbox-field::-moz-placeholder { color: #C4C4C4; font-weight: normal; font-style: normal;opacity: 1;}
.formbox-field:-ms-input-placeholder {color: #C4C4C4; font-weight: normal; font-style: normal; opacity: 1;}
.formbox-button {line-height: 100%;  cursor: pointer; margin: 10px 0; }
.formbox-button:hover { background-color:#fda215 !important; }
.formbox-button:active { background-color:#d57a00 !important; }
#popupFormLoader { display: none; position: absolute; bottom: 10px; right: 10px; width: 20px; height: 20px; background-image: url(https://benchmarkemail.com/images/popup-builder/loadingicon.svg); background-position: center center; background-repeat: no-repeat; background-color: rgb(255, 255, 255); background-color: rgba(255, 255, 255, 0.3);  border-radius: 100%; -webkit-animation-name: spin; -webkit-animation-duration: 800ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: spin; -moz-animation-duration: 800ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;
	-ms-animation-name: spin;-ms-animation-duration: 800ms;-ms-animation-iteration-count: infinite;-ms-animation-timing-function: linear;animation-name: spin;animation-duration: 800ms;animation-iteration-count: infinite;animation-timing-function: linear;}
	@-moz-keyframes spin {from { -moz-transform: rotate(0deg); }to { -moz-transform: rotate(360deg); }}
	@-webkit-keyframes spin {from { -webkit-transform: rotate(0deg); }to { -webkit-transform: rotate(360deg); }}
	@keyframes spin {from {transform:rotate(0deg);}to {transform:rotate(360deg);}}
	/** Custom ***/
	.formbox-button {text-transform: uppercase; }
	a.orange-button {cursor: pointer;}

.search-results img.pdf-icon{display: inline-block !important; width: 20px; height: 20px; max-width: 20px; max-height: 20px;margin-right: 8px; margin-bottom: -2px;}


td.gsc-search-button button.gsc-search-button{
	padding: 16px 27px !important;
	margin-bottom: 38px !important;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	td.gsc-search-button button.gsc-search-button{
		padding: 9px 27px !important;
   }
}

/*** some default list styles that we apparently need ***/
ul {list-style: disc;padding: 4px 0 2px 30px;}
ul li ul {list-style: circle;padding:4px 0 2px 20px;}
ul li ul li ul{list-style: disc;}
ol {padding: 4px 0 2px 30px;list-style: decimal;}
ol li {margin-left: 0px;}
ol li ol{padding:4px 0 2px 20px;}

/** twitter feed styles */
.ai-twitter-list-wrap .tweet_author_name a { color: rgb(40, 40, 40) !important; font-size: 16px !important; font-weight: 600 !important;}
.ai-twitter-list-wrap .tweet_author a { display: block; font-size: 14px !important; margin-top: 3px;}
.ai-twitter-list-wrap .tweetlink {margin-top: 8px !important; }
.ai-twitter-list-wrap .tweetlink a { width: 15px !important; height: 15px !important; background-size: 15px 15px !important;  }
.ai-twitter-list-wrap #ai-more {
	margin-top: 10px !important;
	background: #e98e01;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	padding: 8px 15px;
	border: 1px solid #e98e01;
	border-radius: 0;
	color: white;
	display: inline-block; }

hr {
	height: 1px !important;
	background: #e09900;
	border: 0px;
}

hr:before, hr:after {
	display: none;
}
